.mainwrapper {
  width: 100%;
  height: 800px;
  margin: 10px 0;
  display: flex;
}

.leftwrapper {
  background-color: white;
  height: 100%;
  width: 70%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 0 15%;
}

.rightwrapper {
  width: 30%;
  color: white;
  padding: 200px 0;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.rightwrapper h1 {
  font-size: 40px;
  margin: 0 20px;
}

.form h2 {
  margin: 30px;
  color: #429ebd;
}

::ng-deep .p-radiobutton .p-radiobutton-box.p-highlight {
  border-color: #429ebd;
  background: #429ebd;
}

::ng-deep .p-button-outlined {
  background-color: transparent;
  color: white;
  border: 1px solid;
}

::ng-deep .p-button-label {
  font-weight: 200;
}

.topwrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.bottomwrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.radio {
  margin: 0 10px;
  display: flex;
}
.radio * {
  margin: 0 10px;
  display: flex;
}

.radiowrapper {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.whitetext {
  font-size: 20px;
}

.p-inputgroup {
  height: 50px;
  margin: 40px 0;
}

.p-inputgroup-addon {
  background-color: #e5f4f9;
  border: 0;
}
.p-inputgroup-addon i {
  font-size: 55px;
  color: #429ebd;
}

::ng-deep .p-inputtext {
  background-color: #e5f4f9;
  border: 0;
  border-radius: 0 6px 6px 0;
}

::ng-deep .p-calendar {
  height: 100%;
  width: 100%;
}

::ng-deep .p-calendar .p-inputtext {
  border-radius: 50px;
}

::ng-deep .form .p-button-outlined {
  height: 40px;
  float: right;
  background-color: transparent;
  color: #429ebd;
  border: 2px solid;
}

.topline {
  display: flex;
}

.topline .p-inputgroup {
  margin: 0 5px;
}

.pi-envelope {
  transform: rotate(-45deg);
}
